RubyGems Navigation menu

pug-ruby 1.0.1

Ruby wrapper for the Pug/Jade template engine.

Versions:

  1. 2.0.1 - August 12, 2018 (6.6 MB)
  2. 2.0.0 - November 11, 2017 (5.13 MB)
  3. 2.0.0.rc3 - September 15, 2017 (5.14 MB)
  4. 2.0.0.rc2 - August 21, 2017 (4.92 MB)
  5. 2.0.0.rc1 - August 20, 2017 (4.92 MB)
  6. 1.0.1 - September 18, 2016 (8.5 KB)
Show all versions (8 total)

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Yaroslav Konoplov

    SHA 256 checksum:

    4b9efe743d6bc446830be651919a4f7b88e3ff9e446a596976fdf1656f0ba620

    Total downloads 18,909

    For this version 1,921

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: